## Description

perform conversion between different file types and optionally extract a subset of the input image.

If used correctly, this program can be a very useful workhorse. In addition to converting images between different formats, it can be used to extract specific studies from a data set, extract a specific region of interest, flip the images, or to scale the intensity of the images.

syntax: mrconvert [ options ] input ouput

## Arguments

input | the input image.
ouput | the output image.

## Options

-coord axis coord

extract data only at the coordinates specified.

axis | the axis of interest
coord | the coordinates of interest

-vox sizes

change the voxel dimensions.

sizes | A comma-separated list of values. Only those values specified will be changed. For example: 1,,3.5 will change the voxel size along the x & z axes, and leave the y-axis voxel size unchanged.

-datatype spec

specify output image data type.

spec | the data type specifier.

-scale factor

apply scaling to the intensity values.

factor | the factor by which to multiply the intensities.

-offset bias

apply offset to the intensity values.

bias | the value of the offset.

-zero | replace all NaN values with zero.

-output type

specify type of output

type | type of output.

-layout spec

specify the layout of the data in memory. The actual layout produced will depend on whether the output image format can support it.

spec | the data layout specifier.

-prs | assume that the DW gradients are specified in the PRS frame (Siemens DICOM only).
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.